[Main]
NpcTemplateId=4139
Question=Chung Minh Trì Mộ: Đến thật đúng lúc, ta có nhiệm vụ cho ngươi.

[Task]
Count=4
0=Cổ Họa (Chính tuyến - Sơ)
1=Cổ Họa (Hằng ngày - Sơ)
2=Cổ Họa (Chính tuyến - Trung)
3=Cổ Họa (Hằng ngày - Trung)

[Shortcut]
NpcTemplateId=4121
Count=4
Question=Đây là đường tắt thông đến các nơi trong Phó Bản
0=6;500;Đi Bích Ngô Phong
1=8;500;Đi Thần Thù Phong
2=13;500;Đi Linh Hạt Phong
3=17;500;Đi Thiên Tuyệt Phong

[Step1]
Type=1
NpcTemplateId=4122
NpcPos=54645;99451;53685;100057
NpcPosCount=2
Item=20;1;623;1
ItemCount=20
Radius=800

[Step2]
Type=2
NpcTemplateId=4123
NpcPos=54848;99328
Item=20;1;623;1;20
ItemCount=1
Question=Đỉnh này có thể chế ra thuốc giải độc!
Answer=Chế thuốc
CompletedMsg=Chế thuốc xong, ngươi sẽ không bị thương vì khí độc nữa!

[Step3]
Type=6
NpcTemplateId=4124
FightNpcTemplateId=4155;4171
FightNpcCount=2
NpcPos=53446;93141
Radius=1200
Question=Đào Hoa Sứ: Đến đây! Ta đợi lâu quá rồi!
Answer=Bắt đầu chiến đấu
CompletedMsg=Ngươi có thể đi Bích Ngô Phong rồi!
NextStep=6
FailedMsg=Lòng người rất khó đoán, các ngươi đã sẵn sàng
FailedStep=4

[Step4]
Type=15
FleePos=52959;94211
WaitTime=180
FailedMsg=Ngươi có thể đi Bích Ngô Phong rồi!
FailedStep=6

[Step5]
Type=15
FleePos=53201;93537
NextStep=3
FailedMsg=Ngươi có thể đi Bích Ngô Phong rồi!
FailedStep=6

[Step6]
Type=4
NpcTemplateId=4125;4126
NpcCount=2
NpcPos=57183;98032
Radius=800
CompletedMsg=Bích Ngô Sứ đã xuất hiện

[Step7]
Type=4
NpcTemplateId=7348;4155;4127
NpcCount=3
NpcPos=57610;97154
Radius=1200
Attack2Die=0
CompletedMsg=Ngươi có thể đến Thần Thù Phong rồi!

[Step8]
Type=6
NpcTemplateId=4129
FightNpcTemplateId=4131
FightNpcCount=1
NpcPos=62240;92128
Radius=1200
CompletedMsg=Giờ đánh trống được rồi!

[Step9]
Type=6
NpcTemplateId=4130
FightNpcTemplateId=4132
FightNpcCount=1
NpcPos=63008;91072
Radius=800
CompletedMsg=Thần Thù Sứ đã xuất hiện

[Step10]
Type=12
NpcTemplateId=4155;4132
NpcCount=2
AttackPos=63035;91033
Radius=800
CompletedMsg=Tình yêu là gì, tất cả chỉ là giả dối
NextStep=11
FailedMsg=Ngươi có thể đi Linh Hạt Phong rồi!
FailedStep=13

[Step11]
Type=12
NpcTemplateId=4155;4132
NpcCount=2
AttackPos=63631;91392
Radius=800
CompletedMsg=Tình yêu là gì, tất cả chỉ là giả dối
NextStep=12
FailedMsg=Ngươi có thể đi Linh Hạt Phong rồi!
FailedStep=13

[Step12]
Type=12
NpcTemplateId=4155;4132
NpcCount=2
AttackPos=63066;91636
Radius=800
CompletedMsg=Tình yêu là gì, tất cả chỉ là giả dối
NextStep=10
FailedMsg=Ngươi có thể đi Linh Hạt Phong rồi!
FailedStep=13

[Step13]
Type=1
NpcTemplateId=4128
NpcPos=59383;84774
NpcPosCount=1
Item=20;1;626;1
ItemCount=20
Radius=1200

[Step14]
Type=5
NpcTemplateId=4169
NpcPos=60055;86228
CompletedMsg=Cửa sắt đã mở
Broadcast=1

[Step15]
Type=2
NpcTemplateId=4134
NpcPos=59761;86147
Item=20;1;626;1;20
ItemCount=1
Question=Cho ta 20 Đuôi bọ cạp, ta sẽ giúp các ngươi diệt trừ Linh Hạt Sứ.
Answer=Cho Đuôi bọ cạp
CompletedMsg=Tiếng kêu của Gà trống khiến cho Kim Chung Tráo của Linh Hạt Sứ mất hiệu quả

[Step16]
Type=4
NpcTemplateId=4155;4136;4128
NpcCount=3
NpcPos=60266;83348
Radius=1200
CompletedMsg=Ngươi có thể đi Thiên Tuyệt Phong rồi!

[Step17]
Type=7
NpcTemplateId=4147
FightNpcTemplateId=4142
FightNpcCount=1
NpcPos=58944;88576
Radius=800

[Step18]
Type=7
NpcTemplateId=4147
FightNpcTemplateId=4142
FightNpcCount=1
NpcPos=60096;91456
Radius=800

[Step19]
Type=7
NpcTemplateId=4147
FightNpcTemplateId=4142
FightNpcCount=1
NpcPos=58880;93792
Radius=800

[Step20]
Type=7
NpcTemplateId=4147
FightNpcTemplateId=4142
FightNpcCount=1
NpcPos=56544;92512
Radius=800

[Step21]
Type=7
NpcTemplateId=4147
FightNpcTemplateId=4142
FightNpcCount=1
NpcPos=56544;89920
Radius=800

[Step22]
Type=5
NpcTemplateId=4147
CompletedMsg=Mở thành công!

[Step23]
Type=5
NpcTemplateId=4147
CompletedMsg=Mở thành công!
FailedMsg=Thứ tự mở không đúng, hãy bắt đầu lại bằng đèn Kim!
FailedStep=22

[Step24]
Type=5
NpcTemplateId=4147
CompletedMsg=Mở thành công!
FailedMsg=Thứ tự mở không đúng, hãy bắt đầu lại bằng đèn Kim!
FailedStep=22

[Step25]
Type=5
NpcTemplateId=4147
CompletedMsg=Mở thành công!
FailedMsg=Thứ tự mở không đúng, hãy bắt đầu lại bằng đèn Kim!
FailedStep=22

[Step26]
Type=5
NpcTemplateId=4147
CompletedMsg=Cổ Vương đã xuất hiện!
FailedMsg=Thứ tự mở không đúng, hãy bắt đầu lại bằng đèn Kim!
FailedStep=22

[Step27]
Type=4
NpcTemplateId=4155;4153;4152;0
NpcCount=4
NpcPos=58232;91086
Radius=1200
CompletedMsg=Báo tin san bằng Bách Man Sơn cho Chung Minh Trì Mộ
NextStep=30
FailedMsg=Đêm đã tàn, đèn cửa đông vẫn chưa tắt
FailedStep=28

[Step28]
Type=15
FleePos=57490;89660
WaitTime=180
FailedMsg=Báo tin san bằng Bách Man Sơn cho Chung Minh Trì Mộ
FailedStep=30

[Step29]
Type=15
FleePos=57868;90536
NextStep=27
FailedMsg=Báo tin san bằng Bách Man Sơn cho Chung Minh Trì Mộ
FailedStep=30

[Step30]
Type=-1